List CaptionsAsk AIget https://api.wistia.com/modern/captionsLists captions belonging to the account. This endpoint can also narrow down results to those belonging to a specific media. Requires api token with one of the following permissions Read all folder and media dataQuery Paramsmedia_idstringFind captions for a particular media by providing the media hashed IDpageintegerThe page number to retrieve. This cannot be combined with cursor, pagination.per_pageintegerThe number of medias per page. Use this for both offset pagination and cursor pagination.cursorobjectIf cursor[enabled] is set to 1 than cursor pagination is enabled and the first set of records are fetched up to the per_page. Cursor pagination will also be turned on if cursor[before] or cursor[after] are set. Records returned will have a cursor property set which can be used to fetch more records in the same sort_by ordering. The cursor value of the last record can be used to fetch records after the current result set and the cursor of the first record can be used to fetch records before the result set. NOTE: a cursor value is only valid if the sort_by value hasn't changed from the last fetch. For example, you cannot fetch using sort_by id and than pass that cursor value to a sort_by name.cursor objectsort_bystringenumDefaults to idOrdering. When using cursor pagination (see cursor param), only id is supported.idcreatedAllowed:idcreatedsort_directionintegerenumDefaults to 1Ordering Sort Direction (0 = desc, 1 = asc; default is 1)01Allowed:01HeadersX-Wistia-API-VersionstringrequiredDefaults to 2026-03Responses 200Captions retrieval successful 400Bad request 401Unauthorized, invalid or missing token 404Video not found (when media_id parameter is provided) 500Internal server errorUpdated about 1 month ago